/*
 * This file was generated by the Gradle 'init' task.
 */

plugins {
    id 'java'
}

repositories {
    mavenLocal()
    maven {
        url = uri('http://repo.maven.apache.org/maven2')
    }
}

dependencies {
    implementation 'junit:junit:4.12'
    implementation 'commons-io:commons-io:2.5'
    implementation 'log4j:log4j:1.2.17'
    implementation 'org.apache.logging.log4j:log4j-core:2.13.1'
    implementation 'com.opencsv:opencsv:5.1'
    implementation 'com.google.guava:guava:28.2-jre'
    implementation 'org.powermock:powermock-core:2.0.6'
}

group = 'de.wwu.awolf'
version = '1.0.0'
sourceCompatibility = '11'

